Subject: RE: [Ips] MIB Doctor review: draft-ietf-ips-fcip-mib-07.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Sun, 24 Apr 2005 23:14:24 +0200

W.r.t.
> 2. As to the underlying INCITS document being for charge,
>    I think this is something IETF "deals with"?   I quickly
>    found my way to RFC 3621, the hubmib WG's Power Ethernet MIB,
>    where IEEE-802.3af is a normative reference, but must be purchased.
>    Same situation, right?
> 
For most (if not all) IEEE documents that we need to look at during IETF
review, the IEEE makes available the underlying document to teh specific
WG. Afterwards approval I am not sure if you can still freely get at it.
But my concern is that it is often difficult to review if one does not
have access to the underlying technology. Specifically if teh DESCRIPTION
clauses are not extensive in explaining the exact details but instead
a reference to a non-accesible doc is included.

> 3. We do need Elizabeth as shepherd to manage the sorting out 
>    of which INCITS document is to be referenced, and to put
>    in some mention of the fact that work is in progress.
> 
yes please.

Bert
> Allison
> 
> > - The referenced document (where I supposedly should be able
> >   to find underlying explanations of why some objects are 
> >   defined as they are) is not a current or even a final one.
> >   Needs to be fixed I would say
> > - You seem to imply that IETFers who want to review this MIB
> >   document and want to understand the underlying technology
> >   that they must purchase some other T11 document.
> >   Does NOT seem right to me
> > 
> > Oh well... something for your WG chairs and Ad to deal with.
> 

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips

---

From: "Bernard Aboba" <[email-masked]>
Date: Sun, 24 Apr 2005 15:37:39 -0700

>review, the IEEE makes available the underlying document to the specific
>WG.

Indeed, we have a letter from the chair of IEEE 802 to this effect.

>Afterwards approval I am not sure if you can still freely get at it.

All IEEE 802 standards more than 12 months old are available for free 
download on the Web via the "Get IEEE  802 program".